/*
 Copyright (c) 2020 gematik GmbH

 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 */
package de.gematik.ti.sgd.domain;

public enum SgdInstance {
    SGD_1("SGD1"),
    SGD_2("SGD2");

    private final String urlSuffix;

    SgdInstance(String urlSuffix) {
        this.urlSuffix = urlSuffix;
    }

    public String getUrlSuffix() {
        return urlSuffix;
    }
}
